Subject: Re: Counts and Samples
From: Donald Delabbio <[email-masked]>
To: Joey Sheets <[email-masked]>
Cc: Michael B <[email-masked]>
Date: Wed, 22 Mar 2017 14:27:00 -0400

Hi Mike and Joey,
 I have great news we got a 6 month warranty approved for an order signed
in  March. I worked with Susan and we redid the pricing with the 3 paper
drawers and removed the smart stream.   We also got a price reduction of
$3,347 off of the branch floor pricing. I included the purchase price and a
60 month FMV lease price.  Any questions give me a call 586-929-4073
Thanks
Don

On Tue, Jan 3, 2017 at 2:36 PM, Donald Delabbio <
[email-masked]> wrote:

> Okay good deal see you tomorrow
>
> On Tue, Jan 3, 2017 at 2:34 PM, Joey Sheets <[email-masked]> wrote:
>
>> Hi Don,
>>
>> That should work for us.  See you tomorrow.
>>
>> -Joey
>>
>>
>>
>> On Tue, Jan 3, 2017 at 2:26 PM, Donald Delabbio <
>> [email-masked]> wrote:
>>
>>> Hi  Joey and Mike,
>>> Can we meet tomorrow around 1 pm with samples and pricing? Will this
>>> work for you and Mike.
>>> Thanks
>>> Don
>>>
>>> On Tue, Jan 3, 2017 at 10:26 AM, Donald Delabbio <
>>> [email-masked]> wrote:
>>>
>>>> Okay will do
>>>>
>>>> On Tue, Jan 3, 2017 at 10:24 AM, Joey Sheets <[email-masked]> wrote:
>>>>
>>>>> HI Don,
>>>>>
>>>>> It wasn't bad.  Thanks.
>>>>>
>>>>> I just wanted to mention if you could bring a couple hundred samples
>>>>> for us to try on our laminator and if you could try to bring those flat not
>>>>> rolled up.
>>>>>
>>>>> Thanks,
>>>>> Joey
>>>>>
>>>>> On Tue, Jan 3, 2017 at 8:33 AM, Donald Delabbio <
>>>>> [email-masked]> wrote:
>>>>>
>>>>>> Thanks Joey,
>>>>>> I hope you had a great New Years as well. It was a pleasure meeting
>>>>>> with you.
>>>>>> Don
>>>>>>
>>>>>> On Fri, Dec 30, 2016 at 4:47 PM, Joey Sheets <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>> Hi Bob and Don,
>>>>>>>
>>>>>>> Attached is a pdf for sample prints.  Also I wanted to let you know
>>>>>>> are max month is actually 80,000 not the 40,000 as I originally told you.
>>>>>>>
>>>>>>> Happy New Year!
>>>>>>>
>>>>>>> -Joey
>>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> --
>>>>>>
>>>>>> *Don Delabbio*
>>>>>> *Commercial Print specialist.*
>>>>>>
>>>>>> *Konica Minolta Business solutions U.S.A, INC.*
>>>>>> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
>>>>>> *Mobile 586-929-4073 <(586)%20929-4073>*
>>>>>>
>>>>>> *Visit us: Count on Konica Minolta*
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>
>>>>
>>>>
>>>> --
>>>>
>>>> *Don Delabbio*
>>>> *Commercial Print specialist.*
>>>>
>>>> *Konica Minolta Business solutions U.S.A, INC.*
>>>> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
>>>> *Mobile 586-929-4073 <(586)%20929-4073>*
>>>>
>>>> *Visit us: Count on Konica Minolta*
>>>>
>>>>
>>>>
>>>>
>>>
>>>
>>> --
>>>
>>> *Don Delabbio*
>>> *Commercial Print specialist.*
>>>
>>> *Konica Minolta Business solutions U.S.A, INC.*
>>> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
>>> *Mobile 586-929-4073 <(586)%20929-4073>*
>>>
>>> *Visit us: Count on Konica Minolta*
>>>
>>>
>>>
>>>
>>
>
>
> --
>
> *Don Delabbio*
> *Commercial Print specialist.*
>
> *Konica Minolta Business solutions U.S.A, INC.*
> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
> *Mobile 586-929-4073*
>
> *Visit us: Count on Konica Minolta*
>
>
>
>

-- 

*Don Delabbio*
*Commercial Print specialist.*

*Konica Minolta Business solutions U.S.A, INC.*
*2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
*Mobile 586-929-4073*

*Visit us: Count on Konica Minolta*